[VideoProperties]
Title=Configuración de propiedades
Title_V=Configuración de propiedades
Brightness=Brillo
Contrast=Contraste
Gamma=Gamma
Saturation=Saturación
Hue=Tono
Sharpness=Nitidez
Imageblock=Imagen
Autoblock=Automático
Bandingblock=Fuente de luz
Flipblock=
Statsblock=Estadísticas
Auto=Automático
USBBand=Ancho de banda USB
Exposal=Exposición
Focus=Enfoque
Gain=Ganancia
WB=Balance blanco
HFlip=Espejo
VFlip=Inversión
Default=Valor predet.
Save=Guardar
Load=Cargar
Outdoor=Exteriores
Lowlight=Poca luz
Backlight=Componente de luz de fondo
BWMode=Modo B/N
ExtraControl=ExtraControl
FlashLED=LED Aux
SnapShotSize=Tamaño de captura
LEDAuto=Auto
LEDOn=Activado
LEDOff=Desactivado
Zoom=Zoom
Pan=Panorámica
Tilt=Inclinación
Roll=Rotación
Flip=Volteo
Banding=(Antiparpadeo)
Red=Rojo
Green=Verde
Blue=Azul
ImageQuality=Calidad de la imagen
ColorEnable=Habilitar color
Privacy=Privacidad
Speed=Prioridad de la velocidad
Balance=Equilibrio
Quality=Prioridad de calidad de la imagen
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Efecto de vídeo
PhotoBlock=Marco de fotos
Effect0=Normal
Effect1=Frío
Effect2=Cálido
Effect3=Borroso
Effect4=Sepia
Effect5=Relieve
Effect6=Solarizar
Effect7=Mosaico
Effect8=Partículas
Effect9=Binario
Effect10=Modo B/N
Effect11=Negativo
Effect12=Teselado
Effect13=Puesta de sol
Effect14=Distorsionar
Effect15=Monitor
Effect16=Marco
Effect17=Guirnalda
Effect18=Calendario
Effect19=Ojo de pez
Effect20=Libro
Effect21=Tarjeta postal
Effect22=Disparo
Effect23=Periódico
Effect24=Revista
Effect25=Buscado
Effect26=CCTV
Effect27=Lupa
Effect28=Muelle
Effect29=Cristal
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Seguimiento facial
Open=Activado
Close=Desactivado
ZoomBlock=Zoom
ZoomScale=Escala
Zoom=+
Shrink=-
PanBlock=Desplazamiento
Up=Arriba
Down=Abajo
Left=Izquierda
Right=Derecha
Center=Centro
Default=Predeterminado

[Twain]
Format=Formato
Preference=Preferencias
Snapshot=Captura
Exit=Salir
Lang=SPANISH